Subject: Re: [Idr] need volunteers for jabber and notes for idr

From: "John G. Scudder" <[email-masked]>
Date: Thu, 1 Aug 2013 09:24:11 +0200

We have a volunteer to take notes (thank you, Jon!).

We still need a volunteer for jabber.

Thanks,

--John

On Jul 31, 2013, at 6:20 PM, John Scudder <[email-masked]> wrote:

> Dear IDR Folks,
> 
> Since Sue is unable to be at the meeting tomorrow, I will be chairing single-handed. This means that unlike the last few meetings, it won't be possible for one of the chairs to cover any of the note/jabber duties, and we won't be able to start until we have a volunteer for each. Since we have limited time and a lot of material to cover, it would really help to have this sorted out before we get into the meeting room.
> 
> Will someone please volunteer as the jabber scribe? This entails joining the jabber room (xmpp:[email-masked]), keeping the jabber room up to date regarding the slide we're on, and relaying any questions/comments from the jabber room to the mic during Q/A. Anything more than that (such as summarizing in-room discussion to the jabber room) is optional. (For those who are willing but unfamiliar with jabber, if you use a GTalk account I believe that should be sufficient for you to connect.)
> 
> Will someone please volunteer to take notes? By the way, if you do, I'd find it useful if you inserted timestamps into the notes periodically, as it helps with reviewing the audio recording if needed. It would be OK to volunteer for just part of the meeting if you need to (but we will need coverage for the whole meeting).
> 
> Assuming we have volunteers before hand, we will start the meeting at 15:20 sharp.
> 
> Thanks in advance,
> 
> --John
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr